Subject: Trainer Candidate - Anu Anu
From: Anu Anu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Dec 2022 05:13:56 +0000

Tech Support
Test

Name

Anu
Anu

E-mail

[email-masked]

Phone Number

(+91) 9643960745

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

Asola Housing Complex (South
Delhi)

Please give us details of your last 3 employments
including current. If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current Employer

Accenture

Subject matter
expert

Sept 2022

54K

Previous Employer 1

Admiral
solutions

CCR/Insurance underwriter

Dec 2020

38K

Previous Employer 2

Concentrix

Customer support

July 2015

17k

If Selected, how much time do you need
to join?

Immediate Joiner

Please briefly
describe your work experience specifically in Quality?

I have
been working as a subject matter expert where I had to perform the role of
quality as well for my team. I used to audit calls ensuring compliance is
adhered to. Shared feedbacks, monitored DSaT calls etc.

Have
you worked as a Quality Manager in a Call Center/Customer Service/BPO
Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

One of the agents whilst I was sharing the feedback wasn’t
prepared to accept the feedback. He constantly thought I was judging him on a
wrong process knowledge, hence I reached out to product experts ans got the
compliance rule book which clearly stated that my judgement was
right.

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

A good
customer service includes answering all the questions and resolving the query
whereas a great customer service includes interpersonal skills like sympathy,
assurance, politeness, willingness to help etc. At the end of a good customer
service call we are just achieving the resolution but by giving a great customer
service we are winning the confidence of our client.

What according to
you makes you a good candidate for this position?

Based on
the skills and experience that I carry, I would certainly be an absolute fit. I
possess all the skills to be a QA. I know how to handle a team, sharing
feedbacks, auditing, people management, patience etc.

On a scale of 1 - 5
please rate your fluency in spoken English

5